Extending Qt Creator Manual | CircularClipboard

Extending Qt Creator Manual 4.7.1

# CircularClipboard Class

(TextEditor::Internal::CircularClipboard)

- List of all members, including inherited members

## Public Functions

void | collect(const int *mimeData)
void | collect(const int &mimeData)
int | next() const
int | size() const
void | toLastCollect()

## Static Public Members

TextEditor::Internal::CircularClipboard * | instance()

## Member Function Documentation

### void CircularClipboard::collect(const int *mimeData)

### void CircularClipboard::collect(const int &mimeData)

### `[static]` TextEditor::Internal::CircularClipboard *CircularClipboard::instance()

### int CircularClipboard::next() const

### int CircularClipboard::size() const

### void CircularClipboard::toLastCollect()